Bug 177921 - KDE needs new Fedora splash
Summary: KDE needs new Fedora splash
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-16 14:25 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 20:56:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2006-01-16 14:25:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
While gnome has moved to the new bubbly Fedora splash, KDE still has the
old one. This is also true in FC5Test2.

Version-Release number of selected component (if applicable):
kdebase-3.5.0

How reproducible:
Always

Steps to Reproduce:
1. Login using KDE
2. watch the splash
3.
  

Expected Results:  New Fedora splash should show

Additional info:

Comment 1 William Shotts 2006-02-21 18:15:12 UTC
And it's still true in FC5Test3.

Comment 2 Mary Ellen Foster 2006-02-25 07:45:49 UTC
I think this is a duplicate -- well, a sub-case, anyway -- of Bug 182339.

Comment 3 Jesse Keating 2006-04-19 20:56:36 UTC
This was appearently fixed at the last moment.  Closing.


Note You need to log in before you can comment on or make changes to this bug.